# $Revision: 1.49 $, $Date: 2011/03/05 18:04:53 $
Summary:	Bitstream Vera TrueType fonts fork with additional characters
Summary(pl.UTF-8):	Odłam fontów TrueType Bitstream Vera z dodanymi znakami
Name:		fonts-TTF-DejaVu
Version:	2.33
Release:	1
License:	distributable
Group:		Fonts
Source0:	http://downloads.sourceforge.net/dejavu/dejavu-fonts-ttf-%{version}.tar.bz2
# Source0-md5:	8b601e91725b6d69141b0fcf527948c0
URL:		http://dejavu.sourceforge.net/wiki/index.php/Main_Page
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ttffontsdir	%{_fontsdir}/TTF

%description
DejaVu is a set of fonts based on Bitstream Vera fonts which have
additional characters from a variety of scripts.

%description -l pl.UTF-8
DejaVu to zestaw fontów oparty na Bitstream Vera z dodanymi znakami
wielu alfabetów.

%prep
%setup -q -n dejavu-fonts-ttf-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ttffontsdir}

install ttf/*.ttf $RPM_BUILD_ROOT%{_ttffontsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS LICENSE NEWS README
%{_ttffontsdir}/*

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fonts-TTF-DejaVu.spec,v $
Revision 1.49  2011/03/05 18:04:53  caleb
- Up to 2.33

Revision 1.48  2010/08/24 10:51:00  draenog
- 2.32
- adapterized

Revision 1.47  2010/05/29 22:07:06  arvenil
- up to 2.31

Revision 1.46  2009/10/11 10:17:57  wiget
- 2.30

Revision 1.45  2009/08/25 10:02:23  draenog
- up to 2.29

Revision 1.44  2009/02/22 16:04:26  arvenil
- up to 2.28

Revision 1.43  2008/08/22 17:06:41  draenog
- up to 2.26

Revision 1.42  2008/05/20 22:26:38  qrczak
- 2.25

Revision 1.41  2008-03-24 23:04:13  qboosh
- s/True Type/TrueType/

Revision 1.40  2008-02-16 19:27:32  qrczak
- 2.23

Revision 1.39  2007-12-16 21:18:27  qboosh
- dropped _name macro (no benefits)

Revision 1.38  2007-12-16 21:14:58  qrczak
- 2.22

Revision 1.37  2007/10/28 16:41:59  qrczak
- 2.21

Revision 1.36  2007/09/16 20:07:26  vip
- up to 2.20

Revision 1.35  2007/08/07 16:48:38  aredridel
- 2.19

Revision 1.34  2007/07/01 19:30:47  arekm
- up to 2.18

Revision 1.33  2007/06/18 07:47:52  ankry
- LICENSE added, rel. 2

Revision 1.32  2007/05/14 11:17:35  qrczak
- 2.17

Revision 1.31  2007/04/01 18:24:43  qrczak
- 2.16

Revision 1.30  2007/02/18 21:25:52  qrczak
- Summary made more accurate.

Revision 1.29  2007/02/18 19:52:39  qrczak
- 2.15

Revision 1.28  2007/02/14 13:23:49  qrczak
- 2.14

Revision 1.27  2007/02/13 07:16:44  glen
- tabs in preamble

Revision 1.26  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.25  2006/11/19 18:05:27  aredridel
- 2.12

Revision 1.24  2006/10/31 17:56:32  maciek2w
- updated to 2.11

Revision 1.23  2006/08/14 11:25:15  vip
- updated to 2.9

Revision 1.22  2006/07/21 11:47:44  qboosh
- updated to 2.8

Revision 1.21  2006/07/17 13:11:32  qboosh
- pl desc fix

Revision 1.20  2006/06/21 19:51:18  freetz
- 2.7

Revision 1.19  2006/05/27 19:41:19  maciek2w
- updated to 2.6

Revision 1.18  2006/05/11 21:06:05  freetz
- 2.5

Revision 1.17  2006/04/14 15:09:59  freetz
- 2.4.1

Revision 1.16  2006/02/27 18:06:08  maciek2w
- updated to 2.3
- updated Source0 and URL

Revision 1.15  2006/01/26 17:49:26  djurban
- updated to 2.2, stbr this!

Revision 1.14  2005/11/23 18:56:53  blekot
- up to 2.0

Revision 1.13  2005/11/02 23:07:45  tommat
- updated to 1.15

Revision 1.12  2005/06/27 15:48:33  freetz
- 1.11

Revision 1.11  2005/05/26 17:15:40  aniolek
- updated to 1.9

Revision 1.10  2005/03/14 06:49:41  paszczus
- updated to 1.8 ; STBR

Revision 1.9  2005/02/24 23:14:50  aniolek
- updated to 1.7

Revision 1.8  2005/02/07 17:46:42  czucz
- updated to 1.6

Revision 1.7  2004/12/16 11:21:02  adamg
- updated to 1.5
- dropped Source0-size

Revision 1.6  2004/10/10 10:13:45  djurban
- BTW. NOTE: THIS IS THE FIRST RELEASE WITH ALL POLISH FONS, so we have a good proposition for new default fonts in PLD (RFC please).

Revision 1.5  2004/10/10 10:12:54  djurban
- fixURL

Revision 1.4  2004/10/10 06:24:08  krzak
- up to 1.4

Revision 1.3  2004/09/10 16:41:46  darekr
- updated to 1.2
- more files in %doc

Revision 1.2  2004/06/29 19:03:34  qboosh
- translated utf-8 to iso-8859-2, unification

Revision 1.1  2004/06/29 12:49:35  djurban
- a bitstream vera fork, contains czech characters (also polish ł and ć), will add some later this this week
